<?xml version="1.0" encoding="utf-8" standalone="no"?>
<bale xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../shared/xml/schema/bale.xsd">
    <filename>bales/squarebale240/squarebale240.i3d</filename>
    <size isRoundbale="false" width="1.2" height="0.7" length="2.4"/>
    <mountableObject triggerNode="0" forceAcceleration="7" forceLimitScale="1" axisFreeY="false" axisFreeX="false"/>
    <uvId>DEFAULT</uvId>
    <baleMeshes><baleMesh node="1"   supportsWrapping="true" isTensionBeltMesh="true"/><baleMesh node="1|0" supportsWrapping="true" isTensionBeltMesh="false"/></baleMeshes>
    <fillTypes>
        <fillType name="grass_windrow" capacity="50000" mass="890" forceAcceleration="7" supportsWrapping="true" updateMass="false">
            <diffuse filename="bales/squarebale240/Grass_diffuse.dds"/>
            <normal filename="$data/objects/squarebales/squarebale240/squarebale240_normal.dds"/>
            <specular filename="$data/objects/squarebales/squarebale240/squarebale240_specular.dds"/>
            <alpha filename="$data/objects/squarebales/squarebale240/squarebale240_alpha.dds"/>
            <fermenting outputFillType="silage" requiresWrapping="true" time="0.2"/>
        </fillType>
        <fillType name="dryGrass_windrow" capacity="50000" mass="300" forceAcceleration="10" supportsWrapping="false" updateMass="false">
            <diffuse filename="bales/squarebale240/Hay_diffuse.dds"/>
            <normal filename="$data/objects/squarebales/squarebale240/squarebale240_normal.dds"/>
            <specular filename="$data/objects/squarebales/squarebale240/squarebale240_specular.dds"/>
            <alpha filename="$data/objects/squarebales/squarebale240/squarebale240_alpha.dds"/>
        </fillType>
        <fillType name="straw" capacity="50000" mass="250" forceAcceleration="10" supportsWrapping="false" updateMass="false">
            <diffuse filename="bales/squarebale240/Straw_diffuse.dds"/>
            <normal filename="$data/objects/squarebales/squarebale240/squarebale240_normal.dds"/>
            <specular filename="$data/objects/squarebales/squarebale240/squarebale240_specular.dds"/>
            <alpha filename="$data/objects/squarebales/squarebale240/squarebale240_alpha.dds"/>
        </fillType>
        <fillType name="silage" capacity="50000" mass="890" forceAcceleration="7" supportsWrapping="false" updateMass="false">
            <diffuse filename="bales/squarebale240/Silage_diffuse.dds"/>
            <normal filename="$data/objects/squarebales/squarebale240/squarebale240_normal.dds"/>
            <specular filename="$data/objects/squarebales/squarebale240/squarebale240_specular.dds"/>
            <alpha filename="$data/objects/squarebales/squarebale240/squarebale240_alpha.dds"/>
        </fillType>
        <fillType name="alfalfa_windrow" capacity="50000" mass="890" forceAcceleration="7" supportsWrapping="true" updateMass="false">
            <diffuse filename="bales/squarebale240/Alfalfa_diffuse.dds"/>
            <normal filename="$data/objects/squarebales/squarebale240/squarebale240_normal.dds"/>
            <specular filename="$data/objects/squarebales/squarebale240/squarebale240_specular.dds"/>
            <alpha filename="$data/objects/squarebales/squarebale240/squarebale240_alpha.dds"/>
            <fermenting outputFillType="silage" requiresWrapping="true" time="0.2"/>
        </fillType>
        <fillType name="dryalfalfa_windrow" capacity="50000" mass="300" forceAcceleration="10" supportsWrapping="false" updateMass="false">
            <diffuse filename="bales/squarebale240/Dryalfalfa_diffuse.dds"/>
            <normal filename="$data/objects/squarebales/squarebale240/squarebale240_normal.dds"/>
            <specular filename="$data/objects/squarebales/squarebale240/squarebale240_specular.dds"/>
            <alpha filename="$data/objects/squarebales/squarebale240/squarebale240_alpha.dds"/>
        </fillType>
        <fillType name="corn_stalks" capacity="50000" mass="250" forceAcceleration="10" supportsWrapping="true" updateMass="false">
            <diffuse filename="bales/squarebale240/CornStalk_diffuse.dds"/>
            <normal filename="$data/objects/squarebales/squarebale240/squarebale240_normal.dds"/>
            <specular filename="$data/objects/squarebales/squarebale240/squarebale240_specular.dds"/>
            <alpha filename="$data/objects/squarebales/squarebale240/squarebale240_alpha.dds"/>
            <fermenting outputFillType="straw" requiresWrapping="true" time="0.1"/>
        </fillType>
    </fillTypes>
</bale>